<<< Previous |  | Next >>>

# FcDirCacheRescan

## Name

FcDirCacheRescan -- Re-scan a directory cache

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcCache * `FcDirCacheRescan``(const FcChar8 *`dir`, FcConfig *`config`);`

## Description

Re-scan directories only at `dir` and update the cache. returns NULL if failed.

## Since

version 2.11.1

<<< Previous | Home | Next >>>
FcDirCacheLoad | Up | FcDirCacheRead